[mythtv-users] OT: 2.6.12 via apt-get

Kenneth Hong kenneth_hong at hotmail.com
Wed Jul 13 20:16:07 EDT 2005

I noticed that the kernel modules for 2.6.12 are now available using apt, 
but using apt-get for the kernel itself generates a "Couldn't find package" 

    # apt-get install kernel-smp=2.6.12-1.1370_FC3

Am I doing something wrong?  If not, does anyone know when 2.6.12 will 


More information about the mythtv-users mailing list